<?php

namespace addons\csmtable\library\xapp\csmtable;

use addons\csmtable\library\xcore\xcore\base\XcAAddons;

class XpAddons extends XcAAddons
{
    public function xpMergeUser($src_user_id, $target_user_id)
    {
        return;
    }
}
